<table width="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td width="75%" valign="top">

<?

$maxRows_Recordset1=$rru['ob_na_str'];
$pn = 0;
if (isset($_GET['pn'])) 
 {
  $pn = intval($_GET['pn']);
 }
$startRow_Recordset1 = $pn * $maxRows_Recordset1;

$query_limit_Recordset1 = sprintf("%s LIMIT %d, %d", $query, $startRow_Recordset1, $maxRows_Recordset1);

$Recordset1 = mysql_query($query_limit_Recordset1, $connect) or die(mysql_error());
$row_Recordset1 = mysql_fetch_array($Recordset1);

$all_Recordset1 = mysql_query($query_count);
$arr_query_count = mysql_fetch_array($all_Recordset1);
$totalRows_Recordset1 = $arr_query_count[0];

$totalPages_Recordset1 = ceil($totalRows_Recordset1/$maxRows_Recordset1)-1;

if($pn>$totalPages_Recordset1)
echo "<HTML><HEAD><meta http-equiv='Refresh' charset='utf-8' content='0; URL=?pn=".$totalPages_Recordset1."'></HEAD></HTML>";

echo '<br>Найдено записей: '.intval($totalRows_Recordset1);

if($totalRows_Recordset1) 
	{
	echo '<form action="" method=post>';
	echo '<br><br><TABLE width="750"  cellpadding="0" cellspacing="1" border="0">';

	do 
		{ 
	  	if (isset ($row_Recordset1['id'])) 
			{
			$color="";
			
			if($row_Recordset1['vip']) $vip_fon='bgcolor="#FFFFCA"'; else $vip_fon=''; /////////////////// VIP FON
			
			echo '<tr><td '.$vip_fon.'><table width="100%" cellpadding="5" cellspacing="5" >';
			
			echo '<tr valign=top '.$color.' height="100" >';
			echo '<td width="50">';
			
			if(date($date_format_site, strtotime($row_Recordset1['data'])) == date($date_format_site))
			echo 'Сегодня';
			elseif(date($date_format_site, (strtotime($row_Recordset1['data']) + 24*60*60)) == date($date_format_site))
			echo 'Вчера';
			else
			echo dat_rus($row_Recordset1['data'], 1);
			//echo date("d-m", strtotime($row_Recordset1['data']));
			echo '<br><span style="color:#858585">'.date("H:i", strtotime($row_Recordset1['data'])).'</span>';
			?>
			<input type="checkbox" name="ch[]" value="<?=$row_Recordset1['id']?>">
			<?
			
			echo '<td align=center valign=top width="100">';
			if($row_Recordset1['small'] && file_exists($base_path.$row_Recordset1['small']))
			echo '<img class="imground" src="'.$bp.$row_Recordset1['small'].'" border=0>';
			elseif ($row_Recordset1['video_host'] == 'youtu.be' || $row_Recordset1['video_host']=='youtube.com')
			echo '<img class="imground" width=100 src="http://i.ytimg.com/vi/'.$row_Recordset1['video_item'].'/1.jpg" border=0>';

			echo '<td width="50%">';
			echo '<a style="font-size:14px" href="'.$bp.'items/'.$row_Recordset1['zag_url'].'_'.$row_Recordset1['id'].'" >'.$row_Recordset1['zag'].'</a>';
			echo '<td>';
			echo '</table>';
			}
		} while ($row_Recordset1 = mysql_fetch_array($Recordset1));
		echo '</table>';
		?>
		<input type="submit" class="submit" name="submit" value="Удалить выделенные из блокнота">
		<?
		echo '<fotm>';
	}

mysql_free_result($Recordset1);


pages3(15, $totalPages_Recordset1, $pn);

?>
		</td>
	</tr>
</table>
